@charset "UTF-8";
/* よくある質問------------------------------ */
.faq-list {
  max-width: 800px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
  margin: 1.5rem auto 0;
  font-size: 1.125rem;
}
.faq-list a {
  color: #222;
}
.faq-list li {
  margin: 0 auto;
}
.faq-list li::before {
  content: '\FF1E';
  color: #23b8c5;
  position: relative;
  margin-right: 5px; /* 余白指定 */
}
@media (min-width: 768px) {
  .faq-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.faq-box {
  border: 1px solid #23b8c5;
  border-radius: 30px;
  padding: 1.75rem 4%;
  margin: 0 auto 1.5rem;
  position: relative;
}
.faq-margin {
  margin: 2rem 0 1.5rem;
}
@media (min-width: 768px) {
  .faq-box {
    max-width: 1000px;
  }
}
.faq-title {
  font-size: 1.5rem;
}
.faq-subtitle {
  padding-bottom: 0.5rem;
  padding-left: 36px;
  margin-bottom: 1rem;
  border-bottom: 1px #23b8c5 dotted;
  font-size: 1.125rem;
}
.faq-subtitle::before {
  content: '';
  position: absolute;
  background-image: url(../images/faq.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  left: 4%;
}
